<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="DDBC_checkbox.png">
	<!-- Created with Adobe Animate version 21.0.5.40714 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="checkbox0000" x="0" y="0" width="115" height="102"/>
	<SubTexture name="checkbox anim0000" x="115" y="0" width="207" height="179"/>
	<SubTexture name="checkbox anim0001" x="322" y="0" width="207" height="179"/>
	<SubTexture name="checkbox anim0002" x="529" y="0" width="207" height="179"/>
	<SubTexture name="checkbox anim0003" x="736" y="0" width="207" height="179"/>
	<SubTexture name="checkbox anim0004" x="0" y="179" width="207" height="179"/>
	<SubTexture name="checkbox anim reverse0000" x="207" y="179" width="189" height="176"/>
	<SubTexture name="checkbox anim reverse0001" x="396" y="179" width="189" height="176"/>
	<SubTexture name="checkbox anim reverse0002" x="585" y="179" width="189" height="176"/>
	<SubTexture name="checkbox anim reverse0003" x="774" y="179" width="189" height="176"/>
	<SubTexture name="checkbox finish0000" x="0" y="358" width="200" height="179"/>
</TextureAtlas>
